# Create a new version of a content item

Creates a new version of a content item with the same ID as the original, but the version number is updated (for example, from 1 to 2). You can work on the versions independently.

Endpoint: POST /api/v2/cm/branches/{branchId}/content-items/{contentItemId}
Version: v2.0
Security: OAuth2.0

## Path parameters:

  - `branchId` (string, required)
    The ID of the branch, for example prod.

  - `contentItemId` (string, required)
    The content item identifier, for example mmdvOOpQH0CY4QRLztHflg.

## Query parameters:

  - `locale` (string)
    The IETF language tag, for example, en-US.

## Request fields (application/json-patch+json):

  - `fields` (object,null)

  - `name` (string,null)

  - `label` (string,null)

  - `versionTags` (array,null)

## Response 201 fields (application/json):

  - `system` (object, required)

  - `system.contentType` (string,null, required)

  - `system.createdAt` (string, required)

  - `system.createdBy` (string,null, required)

  - `system.environment` (string,null, required)

  - `system.hash` (string,null, required)

  - `system.type` (string,null, required)

  - `system.status` (string)
    Enum: "Draft", "Published", "Archived"

  - `system.availabilityDate` (string,null)

  - `system.unavailabilityDate` (string,null)

  - `system.publishedAt` (string,null)

  - `system.publishedBy` (string,null)

  - `system.archivedDate` (string,null)

  - `system.archivedBy` (string,null)

  - `system.updatedAt` (string,null)

  - `system.updatedBy` (string,null)

  - `id` (string,null)

  - `name` (string,null)

  - `label` (string,null)

  - `version` (integer)

  - `locale` (string,null)

  - `fields` (object,null)

  - `versionTags` (array,null)

  - `contextSearchSimilarity` (number,null)

## Response 400 fields (application/json):

  - `type` (string,null)

  - `title` (string,null)

  - `status` (integer,null)

  - `detail` (string,null)

  - `instance` (string,null)


## Response 401 fields

## Response 403 fields

## Response 404 fields
